uuid:
  -
    value: fdcee2d4-f0a7-49f9-b0d7-4f6c8ced2a50
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-30T10:32:03+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: lakes_rivers_dtmh0326_rafting_-_potamos_krikeliotis.jpg
thumbnail:
  -
    alt: 'Krikeliotis River'
    title: null
    width: 1920
    height: 2880
    target_type: file
    target_uuid: fd5c3f5e-a64e-4868-a07f-540a3d3c1f79
created:
  -
    value: '2019-10-30T10:29:09+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T10:32:03+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Krikeliotis River'
    title: ''
    width: 1920
    height: 2880
    target_type: file
    target_uuid: fd5c3f5e-a64e-4868-a07f-540a3d3c1f79
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.fd5c3f5e-a64e-4868-a07f-540a3d3c1f79
      - file.file.fd5c3f5e-a64e-4868-a07f-540a3d3c1f79
